## org.eclipse.emf.compare.util
Interface EngineConstants

    public interface EngineConstants

Defines constants for use with all engine classes.

Field Summary
`static int` `PRIORITY_HIGH` Integer (value 4) representing high priority.
`static int` `PRIORITY_HIGHEST` Integer (value 5) representing the highest priority.
`static int` `PRIORITY_LOW` Integer (value 2) representing low priority.
`static int` `PRIORITY_LOWEST` Integer (value 1) representing the lowest priority.
`static int` `PRIORITY_NORMAL` Integer (value 3) representing normal priority.

Field Detail

### PRIORITY_HIGH

    static final int PRIORITY_HIGH

  Integer (value 4) representing high priority.

  See Also:
    Constant Field Values

### PRIORITY_HIGHEST

    static final int PRIORITY_HIGHEST

  Integer (value 5) representing the highest priority.

  See Also:
    Constant Field Values

### PRIORITY_LOW

    static final int PRIORITY_LOW

  Integer (value 2) representing low priority.

  See Also:
    Constant Field Values

### PRIORITY_LOWEST

    static final int PRIORITY_LOWEST

  Integer (value 1) representing the lowest priority.

  See Also:
    Constant Field Values

### PRIORITY_NORMAL

    static final int PRIORITY_NORMAL

  Integer (value 3) representing normal priority.

  See Also:
    Constant Field Values

Copyright 2006 IBM Corporation and others. All Rights Reserved.